body {
  overflow-x: hidden;
  margin: 0 auto;
  font-size: 1rem;
}

@font-face {
  font-family: crimson pro;
  src: url(../fonts/CrimsonPro-VariableFont_wght.ttf);
}

@font-face {
  font-family: quicksand;
  src: url(../fonts/Quicksand-VariableFont_wght.ttf);
}

.font_crimson {
  font-family: crimson pro, serif;
}

.font_quicksand {
  font-family: quicksand, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: crimson pro, serif;
}

p {
  font-family: quicksand, sans-serif;
  font-weight: 500;
}
header {
  padding: 10px 0 0 0;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  background: #fff;
}

.navbar-nav.ml-auto {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
}

.navbar-light .navbar-toggler-icon {
  background-image: url(../images/togglericon.svg);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: #0e3265 !important;
  border-bottom: 2px solid #1e4d9d !important;
}

a,
a:hover {
  text-decoration: none !important;
}

.logo-wd {
  width: 71%;
}
.header-logo-wd {
  width: 35%;
}

.scroll2 {
  outline: none !important;
  border-radius: 50% !important;
  width: 45px;
  height: 45px;
  color: #fff !important;
  line-height: 40px;
  font-size: 30px;
  z-index: 9991;
  position: fixed;
  right: 15px;
  bottom: 3px;
  padding: 0;
  text-align: center;
  cursor: pointer;
  background: #000;
  font-weight: 600;
}

:focus,
.navbar-light .navbar-toggler:focus {
  outline: none;
}

#header.header-scrolled {
  background-color: #fff;
  box-shadow: 0 0 10px #cecece;
}

.navbar-light .navbar-toggler {
  border-color: #1e4d9d;
}

.text_blue {
  color: #1e4d9d;
}

.about_container {
  padding-left: 6rem;
}

.section_top {
  padding-top: 7rem;
  padding-bottom: 5rem;
}

.bg_blue {
  background-color: #0e3265;
  box-shadow: 0 0.996212363243103px 2.2138051986694336px 0 rgba(0, 0, 0, 0.04),
    0 2.3940367698669434px 5.32008171081543px 0 rgba(0, 0, 0, 0.06),
    0 4.507758617401123px 10.017241477966309px 0 rgba(0, 0, 0, 0.07),
    0 8.041070938110352px 17.869047164916992px 0 rgba(0, 0, 0, 0.08),
    0 15.039938926696777px 33.422088623046875px 0 rgba(0, 0, 0, 0.1),
    0 36px 80px 0 rgba(0, 0, 0, 0.14);
  padding: 48px 25px 29px 48px;
  border-radius: 50px 0 0 50px;
}

.brd_white_btm {
  border-bottom: 1px solid #ffffff4d;
}

.text_green {
  color: #bcce16;
  font-size: 32px;
  font-weight: 700;
  font-family: crimson pro, serif;
}

.autoscroller {
  height: 500px;
  width: 668px;
  max-width: calc(100% - 9px);
  overflow: auto;
}

.autoscroller pre {
  word-break: break-word;
}

.auto_scroler {
  height: 500px;
  width: 100%;
  overflow: auto;
}

.auto_scroler pre {
  word-break: break-word;
}

.topper {
  background-image: url(../images/new_image-1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 48rem;
}

.rw_top {
  padding-top: 6rem;
}

.membership {
  position: relative;
  margin-top: -12rem;
}

.mb_padding {
  padding: 39px;
}

.brd_bt {
  border-bottom: 1px solid #dee2e6 !important;
}

.col_ftp {
  padding-top: 4rem;
}

.col_ftp1 {
  padding-top: 15rem;
}

.gallary {
  background-image: url(../images/gallery.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 42rem;
}

div#gallery {
  position: relative;
  margin-top: 20rem;
}

.navbar-light .navbar-nav .nav-link {
  color: #5e5e5e;
  font-weight: 500;
  font-size: 17px;
  border-bottom: 2px solid #fff !important;
}

.d-desk {
  display: none;
}

.mock-test {
  color: #1e4d9d;
  background-color: #bcce16;
}

.rightBtn {
  width: auto;
  display: flex !important;
}
.rightBtn a {
  color: #1e4d9d;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  padding: 13px 10px;
  border: 2px solid #1e4d9d;
  border-radius: 30px;
  width: 208px;
  text-align: center;
  display: inline-block;
}
.rightBtn a:hover {
  background-color: #bcce16;
  border: 2px solid #bcce16;
}

button.btn.btn_reg {
  background-color: #bcce16;
  border: none;
  border-radius: 32.5px;
  /* padding: 6px 55px; */
  width: 100%;
  margin: 2px 8px 0px -4px;
}
button.btn.btn_reg_download {
  background-color: #bcce16;
  border: none;
  border-radius: 32.5px;
  padding: 6px 30px;
  margin-top: 10px;
}

button.btn.btn_reg1 {
  background-color: #bcce16;
  border: none;
  border-radius: 32.5px;
  padding: 6px 55px;
}

.btn_reg:hover {
  box-shadow: 0 0 10px #00000029;
}

.btn_login:hover {
  box-shadow: 0 0 10px #00000029;
}

button.btn.btn_login {
  background-color: #1e4d9d;
  border: none;
  border-radius: 32.5px;
  color: #fff;
}

.bann-ht {
  /* margin-top: 6rem; */
}
.pos_top {
  position: relative;
  margin-top: 20rem;
}

#rec_slide.owl-carousel .owl-item img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

.bx_shw {
  box-shadow: 0 0 10px #00000029;
}

.top_pd {
  position: relative;
  top: 44rem;
}

.common_bg {
  background: linear-gradient(262deg, #0e3265 0%, #1e4d9d 100%);
}

.common_bg1 {
  background: linear-gradient(262deg, #0e3265 0%, #1e4d9d 100%);
}

.photo_img {
  position: relative;
  margin-top: -14rem;
  width: 29rem;
  height: 45rem;
}

.photograph {
  background: linear-gradient(262deg, #0e3265 0%, #1e4d9d 100%);
  height: 39rem;
}

.brd_green {
  border-bottom: 2px solid #bcce16;
  position: relative;
  width: 44%;
}

.photo_container {
  padding-left: 59px;
  padding-right: 51px;
}

.cm_pd {
  min-height: 4rem;
}

.p_min_ht {
  min-height: 10rem;
}

.blue_p {
  font-size: 1.4rem;
}

#myDivId::-webkit-scrollbar {
  width: 4px;
}

#myDivId::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}

#myDivId::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #bcce16;
}

.reg_section {
  margin-top: 4rem;
  margin-bottom: 9rem;
}

.r1 {
  padding-top: 2rem;
}

.bluebox {
  border-radius: 35.5px;
  background: #0e3265;
  padding: 10px;
}

.xlri {
  background-image: url(../images/xlri.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 40rem;
  margin-top: 11rem;
}

.abt_program {
  background: linear-gradient(262deg, #0e3265 0%, #1e4d9d 100%);
}

.top {
  margin-top: 170px;
}

.instruction {
  background: linear-gradient(262deg, #0e3265 0%, #1e4d9d 100%);
}

.adm_tabs .nav-pills {
  border-radius: 43px;
  border: 0 solid transparent;
  text-transform: capitalize;
  transition: all 0.3s ease-in-out;
  width: 26%;
  justify-content: center;
  text-align: center;
  margin: auto;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link,
.nav-pills .nav-link:hover,
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background: #1e4d9d;
  color: #fff !important;
}

.nav-pills .nav-link {
  border: 1px solid #1e4d9d;
  text-transform: initial;
  color: #1e4d9d;
  border-radius: 43px;
  transition: all 0.3s ease-in-out;
}

.lightxt {
  font-weight: 200;
  font-size: 4rem;
}

.accordion {
}

.accordion .item {
  border: none;
  background: 0 0;
}

.t-p {
  padding: 0 34px 7px 146px;
}

.accordion .item .item-header h2 button.btn.btn-link {
  border-radius: 0;
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.5;
  text-decoration: none;
}

.accordion .item .item-header h2 button.btn.btn-link-mini {
  color: #ffffff;
  background-color: #0056b3;
  height: 75px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.accordion .item .item-header h2 button.btn.btn-link-mini i{
  color: #ffffff;
}
.accordion .item .item-header {
  border-bottom: none;
  background: 0 0;
  padding: 0;
  margin: 2px;
  font-size: 2rem;
  font-weight: 400;
}

.accordion .item .item-header h2 button {
  padding: 15px;
  display: block;
  width: 100%;
  text-align: left;
}

.accordion .item .item-header h2 i {
  float: right;
  font-size: 30px;
  color: #1e4d9d;
  width: 60px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
}

button.btn.btn-link.collapsed i {
  transform: rotate(0deg);
}

button.btn.btn-link i {
  transform: rotate(180deg);
  transition: 0.5s;
}

.heading {
  font-size: 6rem;
}

.main_heading {
  font-size: 2rem;
}

.head {
  font-size: 3.5rem;
}

.text_dark_blue {
  color: #0e3265;
}

.heading_small {
  font-size: 2.3rem;
  font-weight: 300;
}

.mb_topper {
  background: linear-gradient(262deg, #0e3265 0%, #1e4d9d 100%);
}

.capitalize {
  text-transform: uppercase;
}

.Instruction ul {
  list-style: disc;
  padding: 0;
}

.content {
  list-style: disc;
  padding: 0;
}

.photo_container {
  padding-left: 5rem;
  padding-right: 5rem;
}

.p_min_ht2 {
  min-height: 3rem;
}

.banner_form {
  padding: 36px;
  position: absolute;
  top: -33rem;
  right: -45%;
  z-index: 999;
  background-color: #0e3265;
  box-shadow: 0 14px 20px rgb(0 0 0/52%);
  border-radius: 43px;
  width: 419px;
  color: #fff;
}

input#submit_btn {
  background-color: #bcce16;
  width: 100%;
}

.ahover:hover {
  text-decoration: underline !important;
}

.ahover:hover {
  color: #faebd7;
}

.read-more-content {
  display: none;
}

.read-more {
  justify-content: center;
  display: flex;
  margin: auto;
  text-align: center;
  color: #0e3265;
  font-weight: 700;
  text-decoration: underline !important;
  font-size: 1.3rem;
}

.timeline-info {
  position: relative;
  background: #f3f1f1;
  padding: 24px 20px 18px;
  margin-bottom: 12px;
  border: 1px solid #f3f1f1;
  border-radius: 8px;
  margin-left: 54px;
}

.table .thead-dark th {
  color: #fff;
  background-color: #1e4d9d;
}

.brdbtm {
  border-bottom: 1px solid #000;
}

.cm_pd1 {
  min-height: 7rem;
}

.arrw_img {
  width: 74%;
}

.light_weight {
  font-weight: 300;
}

.reg {
  position: fixed;
  right: -66px;
  bottom: 50%;
  cursor: pointer;
  transform: rotate(270deg);
  font-size: 1.5rem;
  display: none;
  z-index: 9999999999999;
  background-color: #bcce16;
  color: #1e4d9d;
  font-weight: 700;
  box-shadow: 0 0 10px #cecece;
  box-shadow: 0 0 10px #00000029;
}

.steps {
  font-size: 1.3rem;
}

.pgdm {
  font-size: 2rem;
  color: #bcce16;
}

.mb_enq {
  position: fixed;
  right: 0%;
  bottom: 0%;
  cursor: pointer;
  transform: rotate(360deg);
  z-index: 9999999999999;
  font-weight: 700;
  width: 100%;
  border-radius: 0;
}

#Loginss {
  display: inline-block;
  border: 1px solid #1e4d9d;
  border-radius: 5px;
  padding: 3px 16px;
  background: #e0f4fc;
  color: #1e4d9d;
  font-weight: 700;
  margin-right: 15px;
}

#Registerss {
  display: inline-block;
  background: #e0f4fc;
  color: #1e4d9d;
  border: 1px solid #1e4d9d;
  border-radius: 5px;
  padding: 3px 12px;
  margin-right: 15px;
  margin-top: 12px;
  font-weight: 700;
}
#mocktestss {
  display: inline-block;
  border: 1px solid #1e4d9d;
  border-radius: 5px;
  padding: 3px 16px;
  background: #e0f4fc;
  color: #1e4d9d;
  font-weight: 700;
}
.link_h {
  color: #000;
}

.link_h:hover {
  color: #1e4d9d;
}

.cau_tion {
  color: #000;
  font-size: 14px;
  padding: 10px;
  background: #f1f1ef;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  transition: 0.3s ease all;
  position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 1;
}

#mybutton {
  position: fixed;
  bottom: -4px;
  right: 0;
  width: 100%;
  z-index: 999;
}

.feedback {
  color: #fff;
  padding: 4px 1px 14px 0;
  width: 100%;
  border: none;
  background-color: #bcce16;
  box-shadow: 0 0 10px #cecece;
}

.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
  /* top: 16rem; */
}

.fav:hover {
  max-width: 100%;
  height: auto;
  box-shadow: 0 0 10px #bcce16;
  border-radius: 40px;
}

section.thankyou {
  padding-top: 15rem;
}

.dsu-form {
  top: 8rem;
}

.dsu-form {
  z-index: 100000 !important;
}

.dsu-form {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  width: 308px;
  float: right;
  margin-top: 52px;
  padding: 0;
  background: #fff;
  position: fixed;
  right: -310px;
  z-index: 9999;
  top: 16rem;
}

.form-click {
  position: relative;
  font-size: 1.5rem;
  padding: 10px 29px;
  cursor: pointer;
  display: inline-block;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  background-color: #bcce16;
  color: #1e4d9d;
  font-weight: 700;
  box-shadow: 0 0 10px #cecece;
  box-shadow: 0 0 10px #00000029;
}

.frmBg {
  text-align: center;
  padding: 6px;
}

.frmBg span {
  font-size: 22px;
  color: #000;
  font-weight: 700;
}

.dsu-form {
  margin: 0;
  padding: 0;
  transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.form_div {
  padding: 1.5rem;
}

section.scrolltext {
  position: absolute;
  top: 152px;
  left: 0;
  z-index: 9;

  color: white !important;
  width: 100%;
}
section.scrolltext1 {
  position: absolute;
  top: 152px;
  left: 0;
  z-index: 9;
  font-weight: 900 !important;
  color: #000 !important;
  width: 100%;
}
ul.navbar-nav.py-1.align-items-center.justify-content-center.w-100.font_crimson
  .nav-item {
  margin-bottom: 0;
}

#main-caution {
  width: 100%;
  height: 100vh;
  background: #0008;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

#pop-up-caution {
  text-align: center;
  background: #bcce16;
  box-sizing: border-box;
  padding: 20px;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99999;
}

/* .modal-content {
    text-align: center;
    background: #bcce16;
    box-sizing: border-box;
    padding: 20px;
    position: absolute;
    top: 30rem !important;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index:99999;
} */

.modal {
  position: fixed;
  top: 157px !important;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  outline: 0;
}
.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0.2rem 0rem 0rem 0.2rem !important;
  border-bottom: 1px solid #e9ecef;
  /* border-top-left-radius: 0.3rem; */
  /* border-top-right-radius: 0.3rem; */
}

/* button#close-btn {
  top: 20px;
  right: 20px !important;
  border-radius: 50%;
  background: 0 0;
  color: #fff;
  border: #fff solid 3px;
  font-weight: 600;
  font-size: 16px;
  z-index: 999999;
} */

.btn-close {
  margin-left: auto;
  display: block;
}
.inner-main-caution {
  position: relative;
}
div#xat24 {
  background-color: #bcce16;
  color: #1e4d9d;
  font-weight: 700;
  padding: 15px 15px 15px 15px;
  -webkit-border-radius: 5px 5px 0 0;
  margin-top: 97%;
  font-size: 0.9rem;
}

/* .banner_text {
    position: absolute;
    width: 84%;
    top: 37%;
    left: 4%;
    transform: translatey(-50%);
    z-index: 1;
    bottom: 23%;
} */
.banner_text {
  position: absolute;
  width: 84%;
  top: 70%;
  left: 8%;
  transform: translatey(-50%);
  z-index: 1;
  bottom: 23%;
}

.green-txt {
  color: #bcce16;
  font-weight: bold;
  font-size: 4rem;
}

a.green-txt:hover {
  color: #fff !important;
}

.social_img {
  width: 55px;
}

.text_white_1 {
  color: #fff;
  font-size: 5.8rem;
  font-weight: bold;
}
.text_white_2 {
  padding-top: 3rem;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}

.text_white2 {
  color: #fff;
  font-weight: 500;
  font-size: 2.4rem;
}
.text_white3 {
  color: #fff !important;
  font-weight: 500;
  font-size: 1.2rem;
}
.dfg {
  color: #fff;
}
/* span.h5.font-weight-bold.text-white{
    font-size: 1.7rem;
    margin:1rem;
} */

span.h5.font-weight-bold.text-white {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}
.text_white3 {
  color: #fff;
  font-weight: 500;
  font-size: 2rem;
}

.heading_small_cities {
  font-size: 2rem;
  font-weight: 600;
}

.btn_reg_download {
  display: flex;
  align-items: center; /* Vertically centers the content */
  justify-content: center; /* Horizontally centers the content */
  padding: 10px 20px; /* Adjust padding for button size */
  background-color: #007bff; /* Example background color */
  border: none; /* Remove border */
  border-radius: 5px; /* Add rounded corners if desired */
  cursor: pointer;
  text-align: center;
}

.btn_reg_download span {
  display: block; /* Ensures the span behaves as a block element */
  text-align: center;
  color: white; /* Text color */
}

.btn_reg_download:hover {
  background-color: #0056b3; /* Example hover color */
}

.notFound {
  width: 100%;
  height: auto;
  padding: 250px 0 200px;
  text-align: center;
}
.notFound h1 {
  font-size: 12em;
  line-height: 100%;
}
.notFound h1 span {
  color: #bccf17;
}

.notFound h4 {
  font-size: 3.5em;
  line-height: 100%;
}

/* Default modal size */
/* .modal-dialog {
    max-width: 70%;
} */

/* Adjust modal size on medium screens (tablets) */
@media (max-width: 768px) {
  .modal-dialog {
    max-width: 100%;
  }
  #toggleFormBtn {
    right: -67px;
  }
  .modal {
    top: 0px !important;
  }
}

/* Adjust modal size on small screens (phones) */
@media (max-width: 576px) {
  .modal-dialog {
    max-width: 100%;
  }
}

img.img-fluid.footer-logo {
  border-radius: 23px;
}

.table thead th {
  background-color: #1e4d9d !important;
  text-align: left;
  color: #fff;
}
.head1 {
  color: #0e3265 !important;
}

.contact_field h2.text-center.form-heading {
  color: #000;
  padding: 10px;
  padding-bottom: 0;
  margin: 0;
  font-size: 21px;
  border-top-left-radius: 4px;
  background-color: rgba(224, 244, 252, 0.83);

  /* Optional styling - uncomment if needed */
  /* background-color: #fff; */
  /* display: none; */
}

/* form css */

/* Sticky Button */
#toggleFormBtn {
  position: fixed;
  top: 50%;
  right: -70px;
  font-size: 1.5rem;
  transform: translateY(-50%);
  background-color: #bcce16;
  color: #1e4d9d;
  padding: 10px 20px;
  border: none;
  border-radius: 8px 8px 0 0;
  cursor: pointer;
  z-index: 1000;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  font-weight: 700;
  box-shadow: 0 0 10px #cecece;
  box-shadow: 0 0 10px #00000029;
  transform: rotate(-90deg);
}
#toggleFormBtn a {
  color: #1e4d9d;
  text-decoration: none;
}
#toggleFormBtn:hover {
  background: #1e4d9d;
}
#toggleFormBtn:hover a {
  color: #bcce16;
}
/* .form-click {
    position: relative;
    font-size: 1.5rem;
    padding: 10px 29px;
    cursor: pointer;
    display: inline-block;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    background-color: #bcce16;
    color: #1e4d9d;
    font-weight: 700;
    box-shadow: 0 0 10px #cecece;
    box-shadow: 0 0 10px #00000029;
} */

#slideForm {
  position: fixed;
  top: 25%;
  right: -370px;
  width: 400px;
  padding: 10px 29px;
  box-sizing: border-box;
  z-index: 999;
  cursor: pointer;
  transition: transform 0.4s ease, opacity 0.4s ease;
  transform: translateY(0);
  opacity: 1;
}

#slideForm:not(.open) {
  transform: translateY(100%);
  opacity: 0;
}
#slideForm.open {
  right: 0;
}

#slideForm h2 {
  margin-top: 0;
}

#slideForm input,
#slideForm textarea,
#slideForm button {
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
  box-sizing: border-box;
}

#slideForm button {
  background-color: #007bff;
  color: #fff;
  border: none;
  cursor: pointer;
}

#slideForm button:hover {
  background-color: #0056b3;
}

span.text_green.font-weight-bold {
  color: #bcce16;
  margin: 0 0 18px 0px;
  font-size: 2rem;
}
a.link_h {
  word-wrap: break-word;
}

.text-black {
  color: #000;
}

.head1 {
  font-size: 3.5rem;
  margin-top: 170px;
}

footer {
  width: 100%;
  height: auto;
  padding: 60px 0 50px;
  background: url(../images/footer-bg.webp) no-repeat center;
  background-size: cover;
  position: relative;
}
.ft-flx {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-bottom: 1px solid #fff;
}
.ftLeft {
  width: 23%;
  height: auto;
}
.ftRight {
  width: 74%;
  height: auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  padding: 0px 0 0 0;
}
.ftLeft img {
  max-width: 250px;
  border-radius: 10px;
  margin: 0 0 20px 0;
}
.ftLeft p {
  color: #fff;
  font-size: 18px;
}
.ftRight h4 {
  color: #fff;
  font-size: 32px;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  margin: 0 0 14px 0;
}
.ftRight h4 a {
  color: #fff;
}
.ftRight-1,
.ftRight-2,
.ftRight-3 {
  width: 100%;
}
.adrs {
  width: 90%;
  height: auto;
  padding: 0 0px 0 50px;
  position: relative;
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  margin: 0 0 20px 0;
}
.adrs span {
  position: absolute;
  left: 0;
  top: 0;
}
.adrs a {
  color: #fff;
  text-decoration: none;
}
.adrs a:hover {
  color: #bccf17;
}
.ftRight h5 {
  color: #bccf17;
  font-size: 24px;
  font-family: "Open Sans", sans-serif;
  margin: 100px 0 15px 0;
}
.ftRight-2 ul {
  padding: 0px;
  margin: 0px 0 30px 0;
  display: flex;
  flex-wrap: wrap;
}
.ftRight-2 ul li {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0;
  width: 25%;
}
.ftRight-2 ul li a {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
}
.ftRight-2 ul li a:hover {
  color: #bccf17;
}
.ftRight-2 ul li img {
  margin: 0 7px 0 0;
}
.ftRight h4 a:hover {
  color: #bccf17;
}

.social {
  width: 100%;
  height: auto;
  display: flex;
  gap: 15px;
  margin-top: 10px;
}
.scIcon {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 7px;
  background: #fff;
}
.scIcon:hover {
  background: #bccf17;
}
.last-footer {
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
  background: #05162d;
  padding: 15px 0;
  font-weight: 400;
}
.ft-wave {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: -60px;
}
.ft-wave img {
  width: 100%;
  height: auto;
}

.btnFixed {
  width: 100%;
  height: auto;
  position: fixed;
  left: 0;
  bottom: 0;
  background: #fff;
  display: flex;
  z-index: 99;
  visibility: hidden;
}
.btnFixed a {
  background: #bccf17;
  width: 100%;
  height: 50px;
  color: #000;
  padding: 10px 10px;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Crimson Pro", serif;
  border-right: 1px solid #000;
}
.btnFixed a:last-child {
  border-right: 0px solid #000;
}
.btnFixed a:hover {
  background: #000;
  color: #fff;
}

.container-fluid {
  max-width: 1720px;
}

.scanning,
.associate,
.plcements,
.top {
  padding-bottom: 80px;
}
.navbar-nav {
  padding: 0 10px;
}
.block {
  display: block;
  position: relative !important;
}
.btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #bcce16; /* Button background */
  color: #1e4d9d; /* Text color */
  border: 2px solid #0056b3; /* Border color */
  border-radius: 6px; /* Rounded corners */
  text-decoration: none; /* Remove underline */
  font-weight: 600;
  transition: all 0.3s ease-in-out;
}

.btn:hover {
  background-color: #0056b3; /* Darker on hover */
  border-color: #00408d; /* Change border on hover */
  color: #fff; /* Keep text white */
}

.homeAboutRight {
  max-height: 780px;
  overflow-y: scroll;
  position: relative;
  scroll-behavior: smooth;

  /* Firefox */
  scrollbar-width: thin;
  scrollbar-color: #ccc transparent;
}

/* Chrome, Edge, Safari */
.homeAboutRight::-webkit-scrollbar {
  width: 6px; /* scrollbar thickness */
}

.homeAboutRight::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 10px;
}

.homeAboutRight::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 10px;
  border: 2px solid transparent; /* Adds spacing between thumb and track */
  background-clip: content-box;
}

.homeAboutRight::-webkit-scrollbar-thumb:hover {
  background-color: #aaa;
}

/* --- Force remove scrollbar buttons/arrows --- */
.homeAboutRight::-webkit-scrollbar-button:start:decrement,
.homeAboutRight::-webkit-scrollbar-button:end:increment,
.homeAboutRight::-webkit-scrollbar-button {
  display: none !important;
  height: 0 !important;
  width: 0 !important;
  background: none !important;
  content: "" !important;
}

.homeAboutRight .scrollContent {
  display: flex;
  flex-direction: column;
  /* animation: autoScroll 20s linear infinite; */
  padding: 15px 15px;
}

/* @keyframes autoScroll {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  }
} */

/* pause on hover */
/* .homeAboutRight:hover .scrollContent {
  animation-play-state: paused;
} */

span.h5.font-weight-bold.text-light-blue:hover {
  color: #1e4d9d;
}
button.btn.btn_reg.font-weight-extra-bold.font_crimson {
  background-color: #bcce16;
}
#important-notice-popup {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 9999;
}

/* 
.caution-slider {
   background-color: #09285d; 
     color: #fff; 
  border-top: 2px solid #f59e0b;
  border-bottom: 2px solid #f59e0b;
  padding: 8px 0;
}

.caution-text {
  color: #b45309;
  font-weight: 500;
  margin: 0;
  white-space: nowrap;
  
} */

@keyframes slideText {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

.col-lg-12 .m-view {
  display: none !important;
}

.m-view {
  display: none !important;
}
/* Hide by default */
.caution-slider {
  display: none;
}

/* Show only on mobile screens (768px and below) */
@media (max-width: 768px) {
  .caution-slider {
    width: 100%;
    background-color: #2361cb;
    color: #fff; /* dark yellow text */
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding: 5px 5px; */
    box-sizing: border-box;
    margin-top: 0;
    font-weight: 700;
  }
  .caution-text {
    white-space: nowrap;
    display: inline-block;
    animation: slideText 40s linear infinite;
    margin: 5px 5px;
    font-size: 14px;
  }
  .cau_tion {
    display: none;
  }
  /* Keyframes to slide text from left to right */
  @keyframes slideText {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }
}
.countdown-container {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap; /* keeps it responsive */
  margin-bottom: 30px;
  padding: 10px 0;
  max-width: 100% !important;
}

.countdown-title {
  font-weight: bold;
  font-size: 25px;
  margin: 0;
  white-space: nowrap;
  color: #1e4d9d;
}

.countdown-wrapper {
  display: flex;
  gap: 15px;
}

.count-box {
  border: 2px solid #1e4d9d;
  padding: 10px 15px;
  text-align: center;
  border-radius: 8px;
  min-width: 70px;
  color: #1e4d9d;
}

.count-box span {
  font-size: 22px;
  font-weight: bold;
  display: block;
}

.count-box small {
  font-size: 12px;
  display: block;
  margin-top: 3px;
  color: #1e4d9d;
}

/* .popup-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}

.popup-img {
    max-width: 90%;
    height: auto;
    cursor: pointer;
} */

.popup-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 99999;
}

.popup-content {
  position: relative;
}

button#close-btn {
  position: absolute;
  top: 33px;
  right: 67px;
  border-radius: 50%;
  background: transparent;
  color: black;
  border: 3px solid black;
  font-weight: 600;
  font-size: 16px;
  z-index: 100000;
}

.popup-img {
  max-width: 90%;
  height: auto;
  cursor: pointer;
  margin: 0 auto;
  display: block;
  margin: 0 auto;
}

.countdown-section{
  margin-top: 120px;
  position: relative;
    /* z-index: 1031; */
}

.countdown-container.d-view {
    position: static !important;
}

